Thread: Kobo Tweaks
View Single Post
Old 04-19-2013, 01:05 AM   #73
volpo
Zealot
volpo ought to be getting tired of karma fortunes by now.volpo ought to be getting tired of karma fortunes by now.volpo ought to be getting tired of karma fortunes by now.volpo ought to be getting tired of karma fortunes by now.volpo ought to be getting tired of karma fortunes by now.volpo ought to be getting tired of karma fortunes by now.volpo ought to be getting tired of karma fortunes by now.volpo ought to be getting tired of karma fortunes by now.volpo ought to be getting tired of karma fortunes by now.volpo ought to be getting tired of karma fortunes by now.volpo ought to be getting tired of karma fortunes by now.
 
volpo's Avatar
 
Posts: 142
Karma: 455850
Join Date: Aug 2011
Device: Kobo Touch
Quote:
Originally Posted by KevinShort View Post
That's just because the plugin is checking to see which firmware version you have before it starts, and when it sees that you're not using 2.4 it exits. If you tell it that 2.5 is OK, it works just fine. Add these lines to kobotweaks.ini:
Code:
[Global]
compatFirmware=2.5.0



Thanks!

Last edited by volpo; 04-19-2013 at 01:08 AM.
volpo is offline   Reply With Quote